module Color::RGB::JP::Base

  class NamedRGB
    attr_reader :name, :rgb
    def initialize(name, rgb)
      @name = name
      @rgb = rgb
    end

    def to_s
      "%s (%s)" % [name.romaji, rgb.html]
    end
  end

end
